> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete subscription template configuration

> Delete a configuration from a subscription template.



## OpenAPI

````yaml delete /v1/subscriptions/templates/{templateId}/configurations/{id}
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/subscriptions/templates/{templateId}/configurations/{id}:
    delete:
      tags:
        - Subscriptions > Templates
      summary: Delete subscription template configuration
      description: Delete a configuration from a subscription template.
      operationId: deleteSubscriptionTemplateConfiguration
      parameters:
        - schema:
            type: string
          required: true
          name: templateId
          in: path
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````